AOSA-2017-0040: UPDATE TO CHROMIUM AND GOOGLE CHROME

JUNE 7, 2017

Most good programmers do programming not because they expect to get paid or get adulation by the public, but because it is fun to program. – Linus Torvalds

Please update your google-chrome (amd64 only) and chromium packages to version 59.0.3071.86.

A recently released version of Chromium and Google Chrome has addressed a series of security vulnerabilities, assigned with the following CVE IDs:

CVE-2017-5070, CVE-2017-5071, CVE-2017-5072, CVE-2017-5073, CVE-2017-5074, CVE-2017-5075, CVE-2017-5076, CVE-2017-5077, CVE-2017-5078, CVE-2017-5079, CVE-2017-5080, CVE-2017-5081, CVE-2017-5082, CVE-2017-5083, CVE-2017-5085, CVE-2017-5086.

Relevant documentation:

1496842553926